The results of a run, newest first
GET
/v1/runs/{id}/results
const url = 'https://beta-api.plune.ai/v1/runs/example/results';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://beta-api.plune.ai/v1/runs/example/results \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Results of the run
Media type application/json
object
results
required
Array<object>
object
key
additional properties
any
Example generated
{ "results": [ {} ]}No / invalid token or session
Not found or not yours
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}